<gridster [options]="options">
  <gridster-item [item]="textPane1Item">
    <evt-text-pane [page]="page"></evt-text-pane>
  </gridster-item>
  <gridster-item [item]="textPane2Item">
    <evt-text-pane [page]="page"></evt-text-pane>
  </gridster-item>
</gridster>
